.bottom_search .text {
	margin:0px;
	font:normal 12px/16px Tahoma;
}
.col_w637 {
	width:637px;
	float:left;
}
.bottom_r_list li.title a {
	color:#47ade1;
}
.bottom_search .image {
	padding:0px;
	margin:0 0 20px 0;
}
.bottom_search p {
	font:bold 14px/16px Tahoma;
	margin:0px;
}
.bottom_r_list li a {
	color:#999;
	font-size:12px;
}
.column_wrapper_313_637 .col_w313 {
	margin-right:10px;
	display:inline;
}
.bottom_r_list a {
	text-decoration:none;
}
.bottom_r_list li.title {
	color:#47ade1;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
}
.bottom_search ul li a {
	color:#999999;
	text-decoration:none;
}
.bottom_r_list a:hover {
	text-decoration:underline;
}
.bottom_search {
	width:313px;
	border-top:4px solid #cc141d;
	padding:20px 0 0 0;
}
.bottom_r_list {
	width:637px;
	border-top:4px solid #005689;
	padding-top:20px;
	overflow:hidden;
}
.bottom_search .image img {
	padding:0px;
	margin:0px;
	border:0;
}
.bottom_r_list li {
	margin:0px 0px 6px 0px;
	color:#999;
	width:147px;
	line-height:100%;
}
.bottom_r_list ul {
	list-style:none;
	float:left;
	width:158px;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.bottom_search ul {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top:20px;
}
.ELMT1417424034814750 .vspace_jj {height:100px;}
.bottom_search ul li {
	font:normal 12px/30px Tahoma;
}
.bottom_search ul li a:hover {
	border-bottom:1px solid #999999;
}
.bottom_r_list ul, .bottom_r_list span, .bottom_r_list p, .bottom_r_list h3 {
	padding:0;
	margin:0;
}
.col_w313 {
	width:313px;
	float:left;
}